from pychart import *
import pychart.doc_support
import re
x = 100
y = 500

def draw(obj):
    global x, y
    name = pychart.doc_support.stringify_value(obj)
    name = re.sub("arrow\\.", "", name)
    obj.draw(((x, y), (x, y+30)))
    tb = text_box.T(text="/hC" + name, loc=(x, y-12), line_style=None)
    tb.draw()
    x = x + 50

for style in arrow.standards.list():
    draw(style)
    
    
